
singleton Material(_130754_4)
{
   mapTo = "_130754_4";
   diffuseMap[0] = "art/shapes/Ze/130754/130754/_130754_4";
   translucentBlendOp = "None";
};

singleton Material(_130754_5)
{
   mapTo = "_130754_5";
   diffuseMap[0] = "art/shapes/Ze/130754/130754/_130754_5";
   translucentBlendOp = "None";
};

singleton Material(_130754_0)
{
   mapTo = "_130754_0";
   diffuseMap[0] = "art/shapes/Ze/130754/130754/_130754_0";
   translucentBlendOp = "None";
};

singleton Material(_130754_arriere)
{
   mapTo = "_130754_arriere";
   diffuseMap[0] = "art/shapes/Ze/130754/130754/_130754_arriere";
   translucentBlendOp = "None";
};

singleton Material(_130754_1)
{
   mapTo = "_130754_1";
   diffuseMap[0] = "art/shapes/Ze/130754/130754/_130754_1";
   translucentBlendOp = "None";
};

singleton Material(_130754_2)
{
   mapTo = "_130754_2";
   diffuseMap[0] = "art/shapes/Ze/130754/130754/_130754_2";
   translucentBlendOp = "None";
};

singleton Material(_130754)
{
   mapTo = "_130754";
   diffuseMap[0] = "art/shapes/Ze/130754/130754/_130754";
   translucentBlendOp = "None";
};

singleton Material(_130754_3)
{
   mapTo = "_130754_3";
   diffuseMap[0] = "art/shapes/Ze/130754/130754/_130754_3";
   translucentBlendOp = "None";
};
